/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_n1}", "click", function(sym, e) {
         sym.getSymbol("sim_lbls").$("lbl1").fadeIn("slow");
         sym.getSymbol("sim_lbls").$("lbl2").hide();
         sym.getSymbol("sim_lbls").$("lbl3").hide();
         sym.getSymbol("sim_lbls").$("lbl4").hide();
         sym.getSymbol("sim_lbls").$("lbl5").hide();
         sym.getSymbol("sim_lbls").$("lbl6").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_n2}", "click", function(sym, e) {
         sym.getSymbol("sim_lbls").$("lbl2").fadeIn("slow");
         sym.getSymbol("sim_lbls").$("lbl1").hide();
         sym.getSymbol("sim_lbls").$("lbl3").hide();
         sym.getSymbol("sim_lbls").$("lbl4").hide();
         sym.getSymbol("sim_lbls").$("lbl5").hide();
         sym.getSymbol("sim_lbls").$("lbl6").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_n4}", "click", function(sym, e) {
         sym.getSymbol("sim_lbls").$("lbl4").fadeIn("slow");
         sym.getSymbol("sim_lbls").$("lbl2").hide();
         sym.getSymbol("sim_lbls").$("lbl3").hide();
         sym.getSymbol("sim_lbls").$("lbl1").hide();
         sym.getSymbol("sim_lbls").$("lbl5").hide();
         sym.getSymbol("sim_lbls").$("lbl6").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_n5}", "click", function(sym, e) {
         sym.getSymbol("sim_lbls").$("lbl5").fadeIn("slow");
         sym.getSymbol("sim_lbls").$("lbl2").hide();
         sym.getSymbol("sim_lbls").$("lbl3").hide();
         sym.getSymbol("sim_lbls").$("lbl4").hide();
         sym.getSymbol("sim_lbls").$("lbl1").hide();
         sym.getSymbol("sim_lbls").$("lbl6").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_n6}", "click", function(sym, e) {
         sym.getSymbol("sim_lbls").$("lbl6").fadeIn("slow");
         sym.getSymbol("sim_lbls").$("lbl2").hide();
         sym.getSymbol("sim_lbls").$("lbl3").hide();
         sym.getSymbol("sim_lbls").$("lbl4").hide();
         sym.getSymbol("sim_lbls").$("lbl5").hide();
         sym.getSymbol("sim_lbls").$("lbl1").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_n3}", "click", function(sym, e) {
         sym.getSymbol("sim_lbls").$("lbl3").fadeIn("slow");
         sym.getSymbol("sim_lbls").$("lbl2").hide();
         sym.getSymbol("sim_lbls").$("lbl1").hide();
         sym.getSymbol("sim_lbls").$("lbl4").hide();
         sym.getSymbol("sim_lbls").$("lbl5").hide();
         sym.getSymbol("sim_lbls").$("lbl6").hide();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'pers1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("pers1");
   //Edge symbol end:'pers1'

   //=========================================================
   
   //Edge symbol: 'pers2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("pers2");
   //Edge symbol end:'pers2'

   //=========================================================
   
   //Edge symbol: 'sim_lbls'
   (function(symbolName) {   
   
   })("sim_lbls");
   //Edge symbol end:'sim_lbls'

})(jQuery, AdobeEdge, "EDGE-5531445");